Ubuntu

libgnome b-d on libcanberra, which cannot be availabe at this time

Reported by Matthias Klose on 2010-11-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libgnome (Ubuntu)
High
Unassigned

Bug Description

libgnome b-d on libcanberra, which cannot be availabe at this time, so this b-d should be splitted out, or it cannot be bootstrapped.

Matthias Klose (doko) on 2010-11-19
Changed in libgnome (Ubuntu):
importance: Undecided → High
status: New → Confirmed
Sebastien Bacher (seb128) wrote :

canberra is used to play sound from the library so the build-depends is required

Logan Rosen (logan) wrote :

libcanberra-dev appears to be available at this time in Quantal, so I am marking this bug as Incomplete.

Changed in libgnome (Ubuntu):
status: Confirmed → Incomplete
Changed in libgnome (Ubuntu):
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers